---
title: "Google Trends"
description: "Google Trends：最多五个搜索词随时间和按地区的热度、相关主题和查询，以及当前热门搜索。"
---

> Every apinoa docs page as markdown: https://apinoa.com/llms.txt (all in one file: https://apinoa.com/llms-full.txt; this API family in one file: https://apinoa.com/docs/serp/llms.txt)

Google Trends：最多五个搜索词随时间和按地区的热度、相关主题和查询，以及当前热门搜索。

**市场：** Trends 覆盖的所有国家；不传 `country` 即为全球。

## 操作

| 操作 | 端点 | 返回 | 价格 |
|---|---|---|---|
| [Explore](/docs/api-reference/google-trends/explore) | `GET \| POST /v1/google-trends/explore` | `TrendsExplore` | $0.0012 |
| [Trending](/docs/api-reference/google-trends/trending) | `GET \| POST /v1/google-trends/trending` | `TrendingPage` | $0.0012–$0.0024 |
